@subheading gsasl_client_callback_passcode_set
@anchor{gsasl_client_callback_passcode_set}
@deftypefun {void} {gsasl_client_callback_passcode_set} (Gsasl * @var{ctx}, Gsasl_client_callback_passcode @var{cb})
@var{ctx}: libgsasl handle.

@var{cb}: callback function

Specify the callback function to use in the client to set the
passcode.  The function can be later retrieved using
@code{gsasl_client_callback_passcode_get()}.

@strong{Deprecated:} This function is part of the old callback interface.
The new interface uses @code{gsasl_callback_set()} to set the application
callback, and uses @code{gsasl_callback()} or @code{gsasl_property_get()} to
invoke the callback for certain properties.
@end deftypefun

